body
{
    margin: 0px auto;
    width: 980px;
    font-size: 12px;
    color: #000;
    font-family: Î¢ÈíÑÅºÚ,Arial, sans-serif;
    _font-family: Arial, sans-serif;
}
h1, h2, h3, h4, h5, h6
{
    margin: 0;
    padding: 0;
}
ul
{ 
    list-style: none;
}
A:link
{
    color: #cc0000;
    text-decoration: none;
}
A:visited
{
    color: #800080;
    text-decoration: none;
}
A:active
{
    color: #cc0000;
    text-decoration: none;
}
A:hover
{
    color: #ff0000;
    text-decoration: underline;
}
td.style1
{
    color: #fff;
    margin: 0;
    padding: 0;
    font-size :12px;    
    font-family: Verdana,Arial, Helvetica, sans-serif;
}
.style1 a
{   
    padding: 0;
    font-size :12px; 
}
.style1 A:link
{
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
}
.style1 A:visited
{
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
}
.style1 A:active
{
    font-weight: bold;
    font-size: 12px;
    color: #ffffff;
    text-decoration: underline;
}
.style1 A:hover
{
    font-size: 12px;
    color: #ffffff;
    text-decoration: underline;
}
td.txtContent
{
    background: #f1f1f1;
}
.txtContent a, .txtContent a:hover, .txtContent a:visited, .txtContent a:link
{
    _font-family: "ËÎÌå";
    font-size: 12px;
    padding: 5px 3px 0px 3px;
    color :#000; 
}
.txtContent a:hover
{
 color :#ff0000;
}
.wrap
{
    width: 980px;
    text-align: left;
    margin: 0 auto;
    overflow: hidden;
}
h3
{
    font-size: 16px;
    color: #fff;
    text-align: left;
    padding-left: 46px;
    padding-top: 2px;
    font-weight: bold;
}
.tabStyA
{
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
}
.tabStyA th
{
    background: #6d82c5;
    border: #d9d9d9 1px solid;
    padding: 1px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    padding-left: 4px;
    height: 30px;
    line-height: 22px;
    color: #fff;
}
.tabStyA td
{
    background: #fff;
    height: 22px;
    border: #d9d9d9 1px solid;
    padding: 1px;
    text-align: center;
    word-break: keep-all;
}
.tabStyB
{
    border-collapse: collapse;
    table-layout: fixed;
}
.tabStyB th
{
    background: #6d82c5;
    border: #d9d9d9 1px solid;
    padding: 1px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    padding-left: 4px;
    height: 30px;
    line-height: 22px;
    color: #fff;
}
.tabStyB td
{
    background: #fff;
    height: 22px;
    border: #d9d9d9 1px solid;
    padding: 1px;
    text-align: center;
    word-break: keep-all;
}
.w125
{
    width: 80px;
}
.PartA
{
    zoom: 1;
    overflow: hidden;
    margin-top: 8px;
}
.PartA .P_Bot
{
    height: 1px;
    overflow: hidden;
    font-size: 0;
    clear: both;
}
.PartB
{
    zoom: 1;
    overflow: hidden;
    margin-top: 8px;
    background: url(images/box_lines.gif) repeat-y 0 0;
}
.PartB .P_Bot
{
    height: 1px;
    overflow: hidden;
    font-size: 0;
    clear: both;
    background: url(images/box_lines.gif) no-repeat -980px 0;
}
.Title_B
{
    background: url(images/tabs.gif) repeat-x 0 -131px #e2290e;
    border-right: 1px solid #e2290e;
    margin-left: 1px;
    height: 25px;
    color: #fff;
}
.Title_B .title
{
    font-size: 14px;
    color: #fff;
    float: left;
    padding: 2px 0 0 6px;
    line-height: 20px;
    font-weight: bold;
}
.blk_A
{
    padding: 1px;
}
.blk_A .banner
{
    clear: both;
    height: 150px;
    margin-bottom: 15px;
}
.blk_B
{
    padding: 1px;
}
.blk_B h2
{
    font-size: 14px;
    font-weight: bold;
    padding: 5px;
}
.red
{
    color: Red;
}
.green
{
    color: Green;
}
.blk_B a, .blk_B a:visited, .blk_B a:active
{
    color: #080cbd;
}
.blk_B a:hover
{
    color: #ff0000;
}
.blk_B li
{
    clear: both;
    display: block;
}
.boxLeft
{
    float: left;
    width: 370px;
    margin: 0;
}
.boxSplit
{
    width: 10px;
    float: left;
}
.boxRight
{
    margin: 0;
    float: left;
    width: 600px;
}
.list_01
{
    list-style: none;
}
.list_01 li
{
    width: 130px;
    float: left;
    text-align: center;
    margin-top: 5px;
}
.list_01 li span.img
{
    clear: both;
    display: block;
    width: 108px;
    border: solid 1px #f1f1f1;
}
.list_01 li span.text
{
    clear: both;
    height: 20px;
    display: block;
    padding-top: 5px;
}
.list_02
{
    list-style: none;
    text-align: left;
}
.list_02 ul, .list_03 ul
{
    text-align: left;
    margin: 0;
    padding: 0;
}
.list_02 li
{
    display: block;
    clear: none;
    float: left;
    text-align: left;
    font-weight: bold;
    margin: 0;
    margin-right: 8px;
}
.list_02 li a
{
    font-size: 16px;
}
.list_02 li.text
{
    font-size: 16px;
}
.list_03
{
    list-style: none;
    text-align: left;
}
.list_03 li
{
    display: block;
    clear: both;
    text-align: left;
    font-weight: normal;
    line-height: 19px;
    padding-left:8px;
    background: url(images/arrow.gif) no-repeat 0px 8px;
}
.list_03 li a
{
    font-size: 12px;
}
.list_003
{
    list-style: none;
    padding: 5px;
    text-align :left ;
}
.list_003 li
{
    display: block;
    clear: both;   
    background: url(images/arrow.gif) no-repeat 6px 8px;
    height: 22px;
    line-height: 22px;
    padding-left: 18px;
    overflow: hidden;
    font-size: 14px;
}
.list_003 li span.text
{
    display: block;
    float: left;
    width: 650px;
    overflow: hidden;
    height: 30px;
}
.list_003 li span.time
{
    display: block;
    float: right;
    width: 80px;
    color: #808080;
}
.toolbar
{
    height: 50px;
    clear: both;
    background: #fff;
}
.toolbar a
{
    text-decoration: none;
}
tr.tr1
{
    background: #e9ecf5;
}
tr.tr2
{
    background: #fff;
}
.toolbar ul
{
    height: 25px;
    clear: both;
    margin: 0;
    text-align: left;
}
.toolbar li
{
    display: block;
    width: 60px;
    float: left;
    margin-right: 5px;
    clear: none;
    line-height: 20px;
    font-size: 14px;
    text-align: center;
}
.toolbar li.hover
{
    background: #0099ff;
}
.toolbar li a, .toolbar li a:hover, .toolbar li a:link, .toolbar li a:visited, .toolbar li a:active
{
    color: #333;
    font-weight: normal;
}
.toolbar li.hover a
{
    color: #fff;
    font-weight: bold;
}
.toolbar .nav2 li
{
    width: 120px;
}
.toolbar .nav2 li.hover
{
    background: #ff6600;
}
.toolbar li.text
{
    width: 60px;
    color: #666;
    text-align: right;
}
.info
{
    margin: 5px 0 5px 0;
    clear: both;   
}
.info h1
{
    font-size: 16px;
    font-weight: bold;
    padding: 5px;
    text-align: center;
    color: #cc0000;
}
.info p
{
    line-height: 18px;
    font-size: 12px;
    color: #000;
    text-indent: 24px;
    margin :5px 0 8px 0; 
}
.copyright
{
    margin: 10px auto;
    height: 25px;
    line-height: 20px;
    border-bottom: solid 3px #f93000;
    background: #fafbfc;
    padding-top: 3px;
    color: #666;
    text-align: center;
}
/*·­Ò³*/.pages
{
    height: 30px;
    text-align: right;
    line-height: 30px;
    margin: 10px 0 5px;
}
.pages span, .pages a
{
    margin-right: 4px;
    padding: 2px 6px;
}
.pages span
{
    border: 1px solid #D4D9D3;
    color: #979797;
}
.pages a
{
    border: 1px solid #5066ac;
}
.pages a:link
{
    color: #9caee3;
    text-decoration: none;
}
.pages a:visited
{
    color: #9caee3;
    text-decoration: none;
}
.pages a:hover
{
    color: #000;
    text-decoration: none;
    border: 1px solid #5066ac;
}
.pages a:active
{
    color: #000;
    text-decoration: none;
    border: 1px solid #5066ac;
}
.pages a.now:link, .pages a.now:visited, .pages a.now:hover, .pages a.now:active
{
    text-decoration: none;
    background: #2C6CAC;
    border: 1px solid #2C6CAC;
    color: #fff;
    cursor: default;
}
